Subject: Re: [ofa-general] [PATCH v4 00/14] QLogic VNIC Driver

From: Patrick McHardy <[email-masked]>
Date: Thu, 12 Jun 2008 17:35:32 +0200

Ramachandra K wrote:
> Since the single value per sysfs file change has been implemented,
> is the driver ready for merging or are there any more changes required
> before the merge can happen ?

See my questions about this interface that you've skipped for
the second time.